<?php

namespace App\Filament\Resources\ComputerTypeResource\Pages;

use App\Filament\Resources\ComputerTypeResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditComputerType extends EditRecord
{
    protected static string $resource = ComputerTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
